body {
	color: #686868;
	font-weight: 100;
}


.clear-fix {clear: both}


.scrollblock {
	height: 300px;
}

/* Dev Only */
.red {
 background: red;
}


/* Fonts */
h1, h2, h3, h4 {
	font-family: 'Oswald', sans-serif;
}


h1 {
	font-size: 104px;
	font-weight: 100;
	padding: 0 0 20px 0;
	position: relative;
	top:170px;
	color: #3d3c3d;
}


h2 {
	font-size: 36px;
	font-weight: 100;
	letter-spacing:1px;
	color: #3d3c3d;
	position: relative;
	top:170px;
}


h4 {
	font-size: 26px;
	font-weight: 100;
	color: #686868;
}



.text-center {
	text-align: center;
}

p {
	line-height: 24px;
}


.right {
	float: right;
}

.left {
	float: left;
}


.upper {text-transform: uppercase;}


/* colours */


.yellow {
	background: #f8c137;
}


.light-grey {
	background: #ebeff2;
}

.nav-bar {
	background:#3d3c3d;
	width:100%;
	display:block;
	height: 85px;
}


.menu-icon {
	background: url(../img/menu-icon.png) 0 0 no-repeat;
	display: block;
	text-indent: -10000px;
	overflow: hidden;
	width:40px;
	height:25px;
	top:30px;
	margin-left: 37px;
	position: relative;
}


.menu-icon-none {
	background: none;
	display: none;
}


.menu-icon:hover {
	background: url(../img/menu-icon-over.png) 0 0 no-repeat;
}

.inner-container {
	width: 960px;
	margin: 0 auto;
}

.project-row {
	padding: 90px 0;
}


.page-header-home {
	/* height: 660px; */
	height: 560px;
	text-align: center;
}

.snippet-small {
	width:360px;
	float: left;
}

.snippet-small a{
	text-decoration: none;
	color:#686868;
	border-bottom: 1px solid #f8c137;
}

.snippet-big {
	width:560px;
	float: left;
}

.margin-left40 {
	margin-left: 40px;
}


.margin-rigth40 {
	margin-right: 40px;
}

.margin-rigth20 {
	margin-right: 20px;
}


.margin-bottom20 {
	margin-bottom: 20px;
}


.date {
	font-size: 14px;
	color: #aaabab;
	font-weight: 100;
}

.button {
	display: block;
	float: left;
	padding: 15px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #f7c137; /* layer fill content */
	-moz-box-shadow: 0 1px 0 #cfcfcf; /* drop shadow */
	-webkit-box-shadow: 0 1px 0 #cfcfcf; /* drop shadow */
	box-shadow: 0 1px 0 #cfcfcf; /* drop shadow */
	color: #fff;
	text-decoration: none;
}

.button:hover {
	background: #3d3c3d;
	color: #f7c137;
}



/* Animations */

/* Homepage Phone */

.first-phone {
	z-index: 1;
	position: relative;
}

.second-phone {
	z-index: 3;
	position: relative;
	margin-left: -45px;
	top:15px;
	width: 203px;

}

.third-phone {
	z-index: 1;
	position: relative;
	margin-left: -45px;
	width: 184px;

}



.betdash-screen {
	z-index: 1;
	position: relative;
	margin: 0;
	width:553px;
}


.betdash-phone {
	z-index: 4;
	position: relative;
	margin-left: -140px;
	width: 83px;
}

.rmg-guinness-laptop {

}


.sb-ipad {
	z-index: 1;
	position: relative;
	margin: 0;
}


.sb-phone {
	z-index: 4;
	position: relative;
	margin-left: -250px;
	top:30px;
}

.center-content {
	text-align: center;
}


/* Sub Pages */
body.sub-page header h2{
	display: block;
	font-size:80px ;
	width: 100%;
	position: relative;
	top:36px;
}


body.sub-page.lotteries header h2{
	display: block;
	font-size:80px ;
	width: 100%;
	position: relative;
	top:36px;
	color: #ffff00;
}


body.sub-page.palmares header h2{
	display: block;
	font-size:80px ;
	width: 100%;
	position: relative;
	top:36px;
	color: #fff;
}


body.sub-page.palmares .hero-sub {
	position: relative;
	top:30px;
	margin: 0 auto;
}


.hero-sub {
	position: relative;
	top:80px;
	margin: 0 auto;
}


body.sub-page.lotteries .hero-sub {
	position: relative;
	top:50px;
	margin: 0 auto;
}


.intro {
	width:100%;
	text-align: center;
}


.intro p {
	display: block;
	width:960px;
	margin: 0 auto;
	padding: 45px 25px;
}

.insert {
	background:#3d3c3d;
	min-height: 300px;
	padding: 50px 0;
}


.with-insert {
	background: url(../img/insert-pointer.svg) bottom center no-repeat;
}


.with-insert-grey{
	background: url(../img/insert-pointer.svg) bottom center no-repeat #ebeff2;
}


.insert ul {
	float: left;
	width: 100%;
	margin-bottom: 50px;
}

.insert ul li {
	list-style: none;
	float: left;
	margin: 0 40px;
}


.dark-bg {
	background:#3d3c3d;
	}


.samples {
	border-top: 1px solid #606060;
	margin: 0 auto;
	text-align: center;
	}

.samples img {
	margin: 0 auto;
	clear: both;
}


.slider {
	margin: 0 auto;
	padding: 0;
}

.slider li{
	display: block;
 	padding: 0;
 	margin: 0;
}

.slider li img {
	padding: 0;
	margin: 0;
}


.slider-one {

}

.slider-two {

}

.slider-three {

}


/* footer */

footer {
	background:#3d3c3d;
	width:100%;
	height:300px;
	border-top: 1px solid #606060;
}


footer ul, footer ul li {
	float: left;
	list-style: none;
}

footer ul li {
	float: left;
	list-style: none;
	padding: 10px 30px 10px 0;
}

footer a {
	color: #f8c137;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}
